MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005558ATutorExport Contentpublic2014-11-27 15:192016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005558: vCard details not generated CC
DescriptionThe vCard details are not properly generated for a common cartridge.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007015)
greg (administrator)
2014-11-27 15:21

replace $row with new $row_member in vcard block
(0007016)
greg (administrator)
2014-11-27 15:26

aslo see b23077c..832069c master -> master
(0007157)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master b23077c7
Timestamp: 2014-11-27 15:20:49
Author: ATutor
Details ] Diff ]
5558: replace with new in vcard block
mod - mods/_core/imscc/ims_export.php Diff ] File ]
ATutor: master 832069c7
Timestamp: 2014-11-27 15:24:12
Author: ATutor
Details ] Diff ]
5558: replace with new in vcard block part 2
mod - mods/_core/imscc/ims_export.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-11-27 15:19 greg New Issue
2014-11-27 15:21 greg SVN Revision# => c1e66d5..b23077c master -> master
2014-11-27 15:21 greg Note Added: 0007015
2014-11-27 15:21 greg Status new => resolved
2014-11-27 15:21 greg Fixed in Version => 2.2.1
2014-11-27 15:21 greg Resolution open => fixed
2014-11-27 15:21 greg Assigned To => greg
2014-11-27 15:23 greg Changeset attached => ATutor master b23077c7
2014-11-27 15:25 greg Changeset attached => ATutor master 832069c7
2014-11-27 15:26 greg Note Added: 0007016
2015-09-18 19:43 anonymous SVN Revision# c1e66d5..b23077c master -> master =>
2016-01-01 09:59 greg Note Added: 0007157
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker